{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 45
  },
  "Charges": {
    "type": "byte",
    "value": 50
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 18004
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Magic staves are items that can be enchanted by a spellcaster with a non-offensive spell and later used to cast said spell. Quality of such an item determines the number of spells it can be enchanted with.",
      "10": "Magiczne laski to przedmioty, które u¿ytkownik mo¿e nasyciæ bezpiecznym zaklêciem, które nastêpnie mo¿e rzucaæ lask¹. Jakoœæ wykonania takiego przedmiotu okreœla liczbê zaklêæ, którymi mo¿e zostaæ nasycony.",
      "11": "Magiczne laski to przedmioty, które u¿ytkownik mo¿e nasyciæ bezpiecznym zaklêciem, które nastêpnie mo¿e rzucaæ lask¹. Jakoœæ wykonania takiego przedmiotu okreœla liczbê zaklêæ, którymi mo¿e zostaæ nasycony."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Scholar's Staff +3",
      "10": "Laska Uczonego +3",
      "11": "Laska Uczonego +3"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 44
  },
  "ModelPart2": {
    "type": "byte",
    "value": 44
  },
  "ModelPart3": {
    "type": "byte",
    "value": 54
  },
  "PaletteID": {
    "type": "byte",
    "value": 49
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 10
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 523
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 524
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "anc_it_staff3a"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anc_it_staff3a"
  }
}
